  .sitemap {
            display: flex;
            width: 100%;
            flex-direction: column;
            align-items: flex-start;
            gap: 20px;
            background: #F2F8FF;
        }

        .sitemap__title--container {
            display: flex;
            flex-direction: column;
            justify-content: flex-end;
            align-items: center;
            gap: 30px;
            flex-shrink: 0;
            align-self: stretch;
        }

        .sitemap__title {
            color: var(--primary-main);
            text-align: center;
            line-height: 110%;
            letter-spacing: -1.5px;
        }

        .sitemap__container {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            width: calc(100% - 10px);
            gap: 20px;
            margin: 0 0 0 15px;
        }

        .sitemap__nivel1,
        .sitemap--principal--a1 {
            color: var(--primary-dark);
            font-style: normal;
            font-weight: 700;
            line-height: 150%;
            letter-spacing: 0.15px;

        }

        .sitemap__nivel2,
        .sitemap--principal--a2 {
            color: var(--primary-dark);
            font-style: normal;
            font-weight: 400;
            line-height: 150%;
            letter-spacing: 0.15px;
        }

        .sitemap__nivel3,
        .sitemap--principal--a3 {
            color: var(--primary-dark);
            font-style: normal;
            font-weight: 400;
            line-height: 150%;
            letter-spacing: 0.15px;
        }

        .sitemap__container,
        .sitemap__container ul {
            list-style: none;
            padding-left: 0;
        }

        .sitemap__nivel1,
        .sitemap__nivel2,
        .sitemap__nivel3 {
            position: relative;
        }


        .sitemap__nivel1 {
            padding-left: 18px;
        }

        .sitemap__nivel1::before {
            content: "";
            width: 8px;
            height: 8px;
            background-color: var(--primary-dark);
            border-radius: 50%;
            position: absolute;
            left: 0;
            top: 0.6em;
        }


        .sitemap__nivel2,
        .sitemap__nivel3 {
            padding-left: 14px;
        }

        .sitemap__nivel2::before,
        .sitemap__nivel3::before {
            content: "";
            width: 5px;
            height: 5px;
            background-color: var(--primary-dark);
            border-radius: 50%;
            position: absolute;
            left: 0;
            top: 0.65em;
        }


        @media (min-width: 800px) {
            .sitemap__title {
                color: var(--primary-main);
                text-align: center;
                line-height: 110%;
                letter-spacing: -1.5px;
            }

            .sitemap__container {
                display: flex;
                width: calc(100% - 10px);
                flex-direction: column;
                justify-content: center;
                margin: 0 0 0 20%;
            }
        }

        .sitemap__nivel1,
        .sitemap__nivel2 {
            text-decoration: none;
        }

        .sitemap--principal--a1,
        .sitemap--principal--a2,
        .sitemap--principal--a3 {
            text-decoration: underline;
            text-decoration-style: solid;
            text-decoration-skip-ink: none;
            text-underline-offset: auto;
            text-underline-position: from-font;
        }


        .sitemap--principal--notext {
            text-decoration: none;
        }

.sitemap__btn-container {
    display: flex;
    justify-content: center;
    width: 100%;
}